.loginCaptcha {
  clear: both;
  float: left;
  width: 100%;
}
.loginCaptcha .CaptchaImgDiv {
  border: 1px solid #F2F2F2;
  float: left;
  height: 33px;
  width: 140px;
}
.loginCaptcha .CaptchaImgDiv img {
  height: 100%;
  width: 80%;
}
.loginCaptcha .CapchaTxtDiv {
  float: left;
  margin-left: 10px;
}
.loginCaptcha .CapchaTxtDiv .textinput {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  color: #333333;
  font-size: 16px;
  height: 32px;
  padding: 5px;
  text-align: center;
  width: 107px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -moz-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.loginCaptcha .CaptchaRefreshDiv {
  clear: both;
  float: left;
  margin-top: 0;
}
.loginCaptcha .CaptchaRefreshDiv a {
  color: #7E8082;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 12px;
}
.loginCaptcha .CaptchaInputMsg {
  float: left;
  margin-left: 31px;
  margin-top: 0;
}
.loginCaptcha .CaptchaErrDiv {
  color: #FF0000;
}
/* REGISTRATION FORM*/
